/*=====================
      Body-CSS 
=======================*/
body{
    font-family: 'Inter' !important;
}
body, html {
    overflow-x: hidden;
    scroll-behavior: smooth;
}
h1,h2,h3,h4,h5,h6 {
    font-family: 'Agdasima';
    font-weight: 700 !important;
    color: #1E1E1E;
    text-transform: uppercase;
}

h1{
  font-size: 100px !important;
  line-height: 100px !important;
  text-transform: uppercase;
}
h2{
  font-size: 80px !important;
  line-height: 80px !important;
  text-transform: uppercase;
}
h3{
   font-size: 50px !important;
   line-height: 50px !important;
}
h4{
   font-size: 30px !important;
   line-height: 30px !important;
}
h5{

}
h6{

}
p{
    font-size: 18px;
    line-height: 38px;
    font-weight: 400;
    color: #7B7B7B;
}
a{
    text-decoration: none !important;
}
ul{
    padding-left: 0px !important;
}
::-webkit-scrollbar {
    width: 10px;
}
::-webkit-scrollbar-track {
    background: #111;
    border-radius: 10px;
}
::-webkit-scrollbar-thumb {
    background: linear-gradient(180deg, #ff7b00, #ffb700);
    border-radius: 10px;
    border: 2px solid #111;
    transition: 0.3s;
}
::-webkit-scrollbar-thumb:hover {
    background: linear-gradient(180deg, #ff9500, #ffd000);
}
* {
    scrollbar-width: 10px;
    scrollbar-color: #64a3c5 #ffffff;
}
/*=====================
    Button Style 
=======================*/
.site_btn a {
    padding: 12px 30px !important;
    background: #5BA3C5 !important;
    color: #fff;
    border-radius: 10px;
    text-transform: uppercase;
    font-size: 18px;
    display: inline-block;
    position: relative;
    overflow: hidden;
    z-index: 1;
    transition: color 0.3s ease;
}
.site_btn a::after {
    content: "";
    position: absolute;
    left: 0;
    bottom: -100%;
    width: 100%;
    height: 100%;
    background: #000;
    transition: bottom 0.4s ease;
    z-index: -1;
}
.site_btn a:hover::after {
    bottom: 0;
}
.site_btn a:hover {
    color: #fff;
}
/*=====================
      Header-CSS 
=======================*/
/* .top_bar {
    background: #800000;
    padding: 5px 0px;
}
.site_header {
    padding: 20px 90px;
    position: absolute;
    width: 100%;
    padding-bottom: 0px;
}
.site_header .container-fluid {
    border-bottom: 1px solid #d8d8dd;
    padding-bottom: 20px;
}
.right-nav {
    DISPLAY: flex;
    JUSTIFY-CONTENT: end;
    GAP: 20PX;
    ALIGN-ITEMS: center;
}

.right-nav .search_frm {
    PADDING: 13PX 16PX;
    BORDER-RADIUS: 10PX;
    BACKGROUND: #fff;
    font-size: 18px;
    color: #64a3c5;
}
.mark_slide {
    overflow: hidden;
    white-space: nowrap;
    padding: 10px 0;
}
.mark_slide ul {
    display: inline-flex;
    gap: 50px;
    animation: scrollText 15s linear infinite;
    margin-bottom: 0px;
}
.mark_slide li {
    list-style: disc;
    color: #fff;
    font-size: 16px;
    text-transform: uppercase;
    line-height: 16px;
}
@keyframes scrollText {
    0% {
        transform: translateX(0);
    }
    100% {
        transform: translateX(-50%);
    }
}
.navbar .navbar-nav li a {
    font-size: 20px;
    color: #7B7B7B !important;
    text-transform: capitalize;
    font-weight: 400 !important;
    padding: 0;
    line-height: 20px;
}
#breadcrumb {
    background: #7b0000;
    padding: 100px 0px;
    text-align: center;
    color: #fff;
    font-size: 22px;
    text-transform: capitalize;
    line-height: 30px;
    font-weight: 600;
}
#breadcrumb a {
    color: #fff;
}

button.mobile-close-btn {
    display: none;
} */
/*=====================
      Footer-CSS 
=======================*/
.site_fotr {
    position: relative;
}
.site_fotr:before {
    content: '';
    background: #E5EEF2;
    width: 100%;
    height: 70%;
    position: absolute;
    z-index: -1;
    background-position: center !important;
    left: 0;
    right: 0;
    margin: 0 auto;
    bottom: 0;
}
.site_fotr .ftr_mid {
    padding: 100px 0px;
    border-top: 1px solid #cdcdcd;
}
.site_fotr h3 {
    font-size: 22px !important;
    line-height: 30px !important;
    margin-bottom: 18px;
    text-transform: uppercase;
    color: #1E1E1E !important;
}
.site_fotr .ftr_mid ul li {
    list-style: none;
    margin-bottom: 10px;
}
.site_fotr .ftr_mid ul li a {
    font-size: 16px;
    line-height: 28px;
    color: #808080;
    transition: 0.5s;
}
.site_fotr .ftr_mid ul li a:hover {
    color: #64a3c5;
    text-decoration: underline !important;
    transition: 0.5s;
}
.ftr-1 ul li a {
    text-transform: capitalize;
}
.ftr-2 p {
    font-size: 18px;
    line-height: 32px;
    margin: 25px 0px;
}
.ftr-1 ul {
    display: flex;
    gap: 8px;
}
.ftr-1 ul li a {
    color: #fff !important;
    background: #5BA3C5;
    font-size: 14px !important;
    padding: 8px;
    border-radius: 10px;
}
.ftr-3 ul li a span {
    text-transform: capitalize;
    margin-right: 10px;
}
.ftr_btm p {
    margin-bottom: 0px;
    font-size: 16px;
    text-align: center;
}
.ftr-1 p {
    font-size: 16px;
    line-height: 28px;
    margin: 20px 0px;
}
.site_fotr .btm-rit ul {
    display: flex;
    gap: 20px;
    justify-content: end;
    margin-bottom: 0px;
}

.site_fotr .btm-rit ul li {
    list-style: none;
}

.site_fotr .btm-rit ul li a {
    text-transform: capitalize;
    font-size: 16px;
    color: #7D7D7D;
}
.site_form input, .site_form textarea {
    width: 100%;
    background: #fff;
    border: none;
    outline: none;
    padding: 18px 20px;
    border-radius: 40px;
    font-size: 16px;
    margin-bottom: 20px;
    box-sizing: border-box;
}
.site_form .form_row {
  display: flex;
  gap: 20px;
}
.site_form .form_row input {
  width: 100%;
}
.site_form textarea {
  border-radius: 25px;
  height: 150px;
  resize: none;
}
.site_form button {
    background: #fff;
    color: #64a3c5;
    border: none;
    padding: 14px 30px;
    border-radius: 10px;
    font-size: 16px;
    cursor: pointer;
    text-transform: uppercase;
    transition: 0.3s;
}
.site_form button:hover {
    background: #1e1e1e;
    color: #fff;
}
.ftr-4 {
    padding-left: 200px;
}
.ftr-3 {
    padding-left: 100px !important;
}
.ftr-2 {
    padding-left: 100px;
}
.site_form button:hover {
  background: #900000;
}

.ftr_top .ftr-lft img {
    width: 100%;
}
.ftr_btm {
    padding: 20px 0px;
    border-top: 1px solid #cdcdcd;
}

.ftr_top {
    padding: 60px 60px;
    background: #5BA3C5;
    border-radius: 20px;
}
.ftr_top h1 {
    font-size: 50px !important;
    line-height: 50px !important;
    color: #fff;
}

.ftr_top p {
    color: #ffff;
    font-size: 18px;
    line-height: 34px;
}
.site_fotr .top_up {
    position: fixed;
    bottom: 80px;
    right: 10px;
}

.site_fotr .top_up a {
    background: #64a3c5;
    padding: 14px;
    color: #fff;
    border-radius: 5px;
}
/*=====================
      Banner_Sec-CSS 
=======================*/
.banner_sec {
    padding: 150px 240px;
    background: #E5EEF2;
}
.banner_cont h2 {
    color: #64a3c5;
}
.banner_sec .row {
    align-items: center;
}
.banner_sec .ban_img {
    text-align: end;
    padding-left: 70px;
}

.banner_sec .ban_img img {
    width: 100%;
}
/*=====================
    Video Section 
=======================*/

.video_sec {
    padding-top: 100px;
    padding-bottom: 100px;
}
.video_sec .vid-1 {
    padding-bottom: 50px;
}
.video_sec .vid-2 {
    padding-bottom: 20px;
}
.video_sec .vid-2 .col-md-3 .inner_box {
    background: linear-gradient(to right, #1e1e1e 50%, #E5EEF2 50%);
    background-size: 200% 100%;
    background-position: right bottom;
    padding: 40px;
    border-radius: 20px;
    transition: all 0.5s ease-out; 
    color: #333333; 
}
.video_sec .vid-2 .col-md-3 .inner_box:hover {
    background-position: left bottom; 
    color: #ffffff; 
}
.video_sec .vid-2 .col-md-3 .inner_box:hover * {
    color: #ffffff !important;
    transition: color 0.3s ease-out; 
}
.video_sec .video_wrap {
    text-align: center;
}

.video_sec .video_wrap img {
    width: 100%;
}
.video_sec .vid-2 .col-md-3 .inner_box h4 {
    margin-top: 25px;
    margin-bottom: 13px;
}

.video_sec .vid-2 .col-md-3 .inner_box p {
    margin-bottom: 0px;
    font-size: 16px;
    line-height: 28px;
}
/*=====================
     Book Section
=======================*/
.book_sec {
    padding-top: 100px;
    padding-bottom: 100px;
    background: #e6eef2;
}

.book_sec h4 {
    color: #64a3c5;
}

.book_sec ul li {
    list-style: none;
    display: flex;
    gap: 10px;
    align-items: center;
    margin-bottom: 20px;
    font-size: 20px;
    color: #1E1E1E;
}

.book_sec ul li i {
    background: #c0d3dd;
    color: #64a3c5;
    display: flex;
    width: 37px;
    height: 37px;
    align-items: center;
    justify-content: center;
    border-radius: 5px;
    font-size: 16px;
}

.book_sec ul {
    margin-top: 30px;
}

.book_sec .row {
    align-items: center;
}
.book_img img {
    display: block;
    animation: flipSwing 3s ease-in-out infinite;
    transform-origin: center;
    width: 100%;
}
@keyframes flipSwing {
    0%{
        transform: rotateY(0deg);
    }
    25%{
        transform: rotateY(-10deg);
    }
    50%{
        transform: rotateY(0deg);
    }
    75%{
        transform: rotateY(10deg);
    }
    100%{
        transform: rotateY(0deg);
    }
}
.book_img {
    text-align: center;
}
/*=====================
  About Section
=======================*/
.about-sec {
    padding-top: 100px;
    padding-bottom: 100px;
}
.about-sec .row{
    align-items: stretch;
}
.bio_inner,
.about-sec .col-md-6{
    display: flex;
}

.bio_box{
    height: 100%;
}
.about-sec .bio_inner {}

.about-sec img {
    width: 100%;
}
.about-sec .bio_inner .bio_box {
    padding: 70px;
    border: 2px solid #e7eef2;
    border-radius: 20px;
}
.about-sec .bio_inner .bio_box h3 {
    color: #64a3c5;
}
/*=====================
      Responsive-CSS 
=======================*/
@media (min-width: 1400px) {
  .container {
    max-width: 1720px !important;
  }
}
@media only screen and (max-width: 1740px) {
  .container {
    padding-left: 50px !important;
    padding-right: 50px !important;
  }
  .banner_sec {
    padding: 150px 80px;
  }
  h1 {
    font-size: 90px !important;
    line-height: 90px !important;
  }
  h2 {
    font-size: 70px !important;
    line-height: 70px !important;
  }
  h3 {
    font-size: 40px !important;
    line-height: 40px !important;
  }
  h4 {
    font-size: 26px !important;
    line-height: 26px !important;
  }
  .ftr_top h1 {
    font-size: 40px !important;
    line-height: 40px !important;
  }
  .ftr_top {
    padding: 40px 40px;
  }
  .video_sec p br {
    display: none;
  }
  .video_sec .vid-2 .col-md-3 .inner_box {
    padding: 20px;
  }
  .ftr_top p br {
    display: none;
  }
  .about-sec .bio_inner .bio_box {
    padding: 40px;
  }
}
@media only screen and (max-width: 1399px) {
  .container {
    padding-left: 0px !important;
    padding-right: 0px !important;
  }
  p {
    font-size: 15px;
    line-height: 26px;
  }
  .site_header {
    padding: 20px 20px;
    .banner_sec {
      padding: 130px 50px;
    }
  }
  h2 {
    font-size: 50px !important;
    line-height: 50px !important;
  }
  h1 {
    font-size: 80px !important;
    line-height: 80px !important;
  }
  h3 {
    font-size: 30px !important;
    line-height: 40px !important;
  }
  h4 {
    font-size: 23px !important;
    line-height: 23px !important;
  }
  .about-sec .bio_inner .bio_box {
    padding: 30px;
  }
  .ftr_top h1 {
    font-size: 30px !important;
    line-height: 30px !important;
  }
  .ftr_top p {
    font-size: 15px;
    line-height: 26px;
  }
  .site_form textarea {
    height: 100px;
  }
  .ftr_top {
    padding: 30px 30px;
  }
  .site_fotr .ftr_mid ul li a {
    font-size: 15px;
    line-height: 26px;
  }
  .site_fotr .btm-rit ul li a {
    font-size: 15px;
  }
  .ftr_btm p {
    font-size: 15px;
  }
  .video_sec {
    padding-top: 60px;
    padding-bottom: 60px;
  }
  .book_sec {
    padding-top: 60px;
    padding-bottom: 60px;
  }
  .about-sec {
    padding-top: 60px;
    padding-bottom: 60px;
  }
  .site_fotr .ftr_mid {
    padding: 60px 0px;
  }
  .ftr-3 {
    padding-left: 80px !important;
  }
}

@media only screen and (max-width: 1199px) {
.container {
    max-width: 1100px !important;
    padding-left: 30px !important;
    padding-right: 30px !important;
}
.banner_sec {
padding: 150px 50px;
}
.video_sec .vid-2 .col-md-3 {
width: 50%;
margin-bottom: 20px;
}
.banner_sec {
    padding: 150px 30px;
    padding-bottom: 50px;
}
    h1 {
        font-size: 70px !important;
        line-height: 70px !important;
    }
    .book_sec ul li {
    gap: 8px;
    margin-bottom: 16px;
    font-size: 16px;
}
.ftr-3 {
        padding-left: 50px !important;
    }
    .ftr-4 ul li a br {
    display: none;
}
}
@media (max-width: 991px) {
/* .navbar-toggler {
/* background: #fff !important;
}
  .navbar-collapse {
    position: fixed;
    top: 0;
    left: -300px;
    width: 300px;
    height: 100vh;
    background: #fff;
    padding: 80px 20px;
    transition: 0.4s;
    z-index: 999;
    display: block !important;
  } */

/*   .navbar-collapse.show {
    left: 0;
  }

     .mobile-close-btn {
        position: absolute;
        top: 15px;
        right: 15px;
        background: none;
        border: 0;
        font-size: 26px;
        display: block !important;
    }

  .mobile-overlay {
    position: fixed;
    inset: 0;
    background: rgba(0, 0, 0, 0.5);
    opacity: 0;
    visibility: hidden;
    transition: 0.3s;
    z-index: 998;
  }

  .mobile-overlay.active {
    opacity: 1;
    visibility: visible;
  }
  .navbar-collapse.show .right-nav {
    display: grid !important;
    justify-content: left;
    gap: 10px;
  }

  .navbar .navbar-nav {
    gap: 30px;
  } */ 
}
@media only screen and (max-width: 960px) {
    .ftr_top .col-md-6 {
    width: 100%;
}
.ftr_top .ftr-lft img {
    margin-bottom: 30px;
}
h1 {
        font-size: 50px !important;
        line-height: 50px !important;
    }
    h2 {
        font-size: 34px !important;
        line-height: 44px !important;
    }
    .site_btn a {
    padding: 8px 20px;
    font-size: 16px;
}
h3 {
        font-size: 23px !important;
        line-height: 33px !important;
    }
    h4 {
        font-size: 20px !important;
        line-height: 20px !important;
    }
    .book_sec ul li i {
    width: 27px;
    font-size: 14px;
}
    .book_sec ul li {
        font-size: 14px;
    }
    .site_fotr .col-md-6, .site_fotr .col-md-4, .site_fotr .col-md-2, .site_fotr .col-md-3, .site_fotr [class*="col-"] {
    width: 100% !important;
    max-width: 100% !important;
    flex: 0 0 100% !important;
    text-align: center;
}
.ftr-1 ul {
    justify-content: center;
}
.ftr-3 {
        padding-left: 15px !important;
    }
    .site_fotr .btm-rit ul {
    justify-content: center;
}
}
@media only screen and (max-width: 767px) {
        .banner_sec {
        padding: 150px 0px;
        padding-bottom: 50px;
        text-align: center !important;
    }
    .banner_sec .ban_img {
    text-align: center;
    padding-left: 0px;
}
.video_sec .vid-2 .col-md-3 {
        width: 100%;
        margin-bottom: 15px;
    }
    .video_sec .row.vid-1 {
    text-align: center;
    padding-bottom: 10px;
}

.about-sec {
    text-align: center;
}

.ftr_top {
    padding: 15px  !important;
}
    .site_fotr .ftr_mid {
        padding: 40px 0px;
    }
    .video_sec .row.vid-1 h3 br {
    display: none;
}
  .about-sec .bio_inner .bio_box {
        padding: 15px;
    } 
}
@media only screen and (max-width: 439px) {
     h1 {
        font-size: 49px !important;
        line-height: 49px !important;
    }
}
